vti_encoding:SR|utf8-nl
vti_timelastmodified:TR|22 Mar 2019 22:50:07 -0000
vti_extenderversion:SR|6.0.2.8161
vti_backlinkinfo:VX|
vti_author:SR|GERARDO\\USUARIO
vti_modifiedby:SR|DESKTOP-I3B2NSS\\P. Gerardo
vti_nexttolasttimemodified:TR|25 Nov 2009 20:45:49 -0000
vti_timecreated:TR|25 Nov 2009 20:45:49 -0000
vti_cacheddtm:TX|10 Sep 2009 14:06:27 -0000
vti_filesize:IR|2000
vti_syncwith_mscperu.org\:21/public_html:TW|10 Sep 2009 14:06:27 -0000
vti_syncofs_mscperu.org\:21/public_html:TW|15 Oct 2010 14:12:00 -0000
vti_thicketsupportingfile:BW|true
